
path {
  stroke-width: 1;
}

@media all {
  .map-wrapper,
  .graph-wrapper {
    max-width: 1092px;
    margin: 0 auto;
  }
  .graph-wrapper .wtCharts {
    border-color: #F3F6FC;
  }
  .wtCharts .wt-charts--container,
  .wtCharts .wt-charts--toolbar {
    background-color: #F3F6FC !important;
  }
  .wtCharts .wt-charts--toolbar {
    border-bottom: 1px solid #F3F6FC;
    padding: 20px 8px;
  }
  .wt-charts--sheets {
    border-radius: 4px;
    overflow: hidden;
  }
  .wt-charts--sheets select {
    border: 1px solid #0E47CB !important;
    border-radius: 4px;
    font-size: 14px !important;
    color: #0E47CB;
  }

  .wtCharts .wt-charts--sheets::after {
    background-color: white;
    background-image: url("data:image/svg+xml,%3Csvg fill='blue' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M0 7.33l2.829-2.83 9.175 9.339 9.167-9.339 2.829 2.83-11.996 12.17z'/%3E%3C/svg%3E");
  }
  .wtCharts .wt-charts--menu .wt-btn svg path:last-child {
    fill: #0E47CB;
  }
  .wtCharts .wt-charts--menu {
    background: white;
    border-radius: 8px;
    border: 1px solid #0E47CB;
  }
  .wtCharts .wt-charts--menu .wt-btn[aria-expanded="true"] {
    border: none;
    outline: 2px solid #0E47CB;
    border-radius: 8px;
  }
  .highcharts-title,
  .highcharts-subtitle,
  .wtCharts .highcharts-title {
    display: none;
  }
}
.web-highcharts--title h2 {
  background: #F3F6FC;
  margin: 0;
  padding: 20px 10px;
  font-family: Arial;
  font-size: 24px;
  color: #262B38;
  font-weight: normal;
  border-bottom: 1px solid #CFDAF5;
}


.graph-filters {
  position: absolute;
  top: 90px;
  left: 10px;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 6px;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  background-color: white;
  color: #0E47CB;
  border: 1px solid #0E47CB;
  padding: 8px 12px;
  border-radius: 8px;
  cursor: pointer;
  height: 44px;
  text-decoration: none;
}
.graph-filters #arrow-icon {
  transform: rotate(90deg);
}

#popup {
  display: none; 
  position: absolute; 
  background: white; 
  border: 1px solid black; 
  z-index: 2;
  border-radius: 8px;
  cursor: pointer;
}
.popup-container {
  padding: 12px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#popup p {
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  margin-top: 0;
}

.graph-wrapper {
  position: relative;
}

.country-select--wrapper {
  position: absolute;
  top: 90px;
  left: 10px;
  z-index: 2;
}

select.country-select {
  width: 200px;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #0E47CB;
  color: #0E47CB;
  background-color: white;
  appearance: none;
  height: 44px;
  cursor: pointer;
  position: relative;
}

select.country-select:focus {
  outline: none;
  border-color: #0E47CB;
}

.country-select--wrapper:after {
  /* create a down arrow */
  content: '';
  position: absolute;
  right: 10px;
  top: 50%;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #0E47CB;
  transform: translateY(-50%);
  z-index: 3;
}

.country-select--wrapper:focus:after {
  /* rotate the arrow to point up when the select is focused */
  border-top: none;
  border-bottom: 6px solid #0E47CB;
}